<?xml version="1.0" encoding="UTF-8" ?>
<!-- ======================================== -->
<!--  Copyright (c) 2015,                     -->
<!--  National Instruments Corporation.       -->
<!--  All rights reserved.                    -->
<!-- ======================================== -->
<configuration>
    <runtime>
        <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
            <dependentAssembly>
                <!-- Target Assembly Information -->
                <assemblyIdentity name="NationalInstruments.Common" publicKeyToken="dc6ad606294fc298" culture="neutral" />
                <!-- Version Redirection -->
                <bindingRedirect oldVersion="14.2.40.49152-14.2.40.60000" newVersion="15.0.40.49154"/>
            </dependentAssembly>
        </assemblyBinding>
    </runtime>
</configuration>
